DENSITY(1e)

NAME
density - Draw a nucleic acid density plot

SYNOPSIS

density -seqall seqall [-window integer] [-display list] -isdual variable -graph xygraph -outfile report

density -help

DESCRIPTION

density is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:Composition" command group(s).

OPTIONS

  Input section

-seqall seqall

  Additional section

-window integer
    Default value: 100

-display list
    Default value: none

  Output section

-isdual variable

-graph xygraph

-outfile report

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

density is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.